body
 {
  background-color: #F7E7CE;		<!--champagner R247 G231 B206 -->
  font-size: 16px;
  color: #5C0120;			<!--bordeaux R092 G001 B032 -->
 }

li
 {
  font-family: Helvetica, Arial;
 }

p
 {
  font-family: Helvetica, Arial;	
  font-size: 16px;
  color: #5C0120;
 }

p.news
 {
  padding: 5px;
  width: 50%;
  border: 1px dashed #5C0120;
  text-align: justify;
 }

a
 {
  font-family: Helvetica, Arial;
  color: #5C0120;
 }

a:focus
 {
  color: #000000;
  text-decoration: none;
 }

a.text:hover
 {
  color: #000000;
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  text-shadow: #000000 0 0 0.6em;
 } 

a.facebook
 {
  display: block;
  width: 50px;
  height: 50px;
  background: transparent url("IMAGES/FB-f-Logo__blue_50.png");
 } 

a.facebook:hover, a.facebook:focus, a.facebook:active
 {
  background: black url("IMAGES/FB-f-Logo__white_50.png");
 } 

h1
 {
  font-family: Helvetica, Arial;
  font-size: 22px;
  font-weight: bold;
  font-style: italic;
 }

h2
 {
  font-family: Helvetica, Arial;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: #180281;
 }
 
.navmain
 {
  width:100%;
  position:fixed;
  top:0px;
  left:0px;
 }

.navsaal
 {
  width:auto;
  position:fixed;
  top:31px;
  left:190px;
 }

.navsub
 {
  width:auto;
  position:fixed;
  bottom:0px;
  right:0px;
 }

#social
 {
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  position:fixed;
  bottom:0px;
  left:0px;
  border: 3px solid #5C0120;
  text-align:center;
 }

#content
 {
  width:100%;
  height:100%;
  margin-top:10px;
 }

ul#NavMain
 {
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
  height:30px;
  text-transform:uppercase;
  border-bottom:3px solid #5C0120;
  border-top:1px solid #5C0120;
  font-size:12px;font-weight:bold;
  background:transparent url("IMAGES/bgOFF.png") repeat-x top left;
 }

ul#NavSaal
 {
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
  height:30px;
  text-transform:uppercase;
  border-bottom:3px solid #5C0120;
  border-top:1px solid #5C0120;
  border-left:3px solid #5C0120;
  border-right:3px solid #5C0120;
  font-size:12px;font-weight:bold;
  background:transparent url("IMAGES/bgOFF.png") repeat-x top left;
 }

ul#NavMain li, ul#NavSaal li
 {
  float:left;
  margin:0;
  padding:0;
 }

ul#NavMain li a, ul#NavSaal li a
 {
  float:left;
  color:#F7E7CE; 
  text-decoration:none;
  padding:8px 10px 0 10px;
  height:20px;
  background:transparent url("IMAGES/bgDIVIDER.png") no-repeat top right;
 }

ul#NavMain li a:hover, ul#NavSaal li a:hover
 {
  color:#5C0120;
  border-bottom:3px solid #F7E7CE;
  background:transparent url("IMAGES/bgHOVER.png") no-repeat top right;
 }

ul#NavMain li a.current, ul#NavMain li a.current:hover, ul#NavSaal li a.current, ul#NavSaal li a.current:hover
 {
  color:#5C0120;
  border-bottom:3px solid #F7E7CE;
  background:transparent url("IMAGES/bgON.png") repeat-x top right;
 }

ul#NavSub
 {
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
  height:30px;
  text-transform:uppercase;
  font-size:12px;font-weight:bold;
  background:transparent url("IMAGES/bgOFF.png") repeat-x top left;
  font-family:Arial;
  border-left:3px solid #5C0120;
  border-bottom:1px solid #5C0120;
 }

ul#NavSub li
 {
  float:left;
  margin:0;
  padding:0;
 }

ul#NavSub li a
 {
  float:left;
  color:#F7E7CE;
  text-decoration:none;
  padding:7px 10px 0 10px;
  height:20px;
  border-top:3px solid #5C0120;
  background:transparent url("IMAGES/bgDIVIDER.png") no-repeat top right;
 }

ul#NavSub li a:hover
 {
  color:#5C0120;
  border-top:3px solid #F7E7CE;
  background:transparent url("IMAGES/bgHOVER.png") no-repeat top right;
 }

ul#NavSub li a.current, ul#NavSub li a.current:hover
 {
  color:#000000;
  border-top:3px solid #F7E7CE;
  background:transparent url("IMAGES/bgON.png") repeat-x top right;
 }